.info {
  display: flex;
  flex-flow: column nowrap;
  justify-content: flex-start;
  margin: auto auto 0 0;
  padding: 0;
  list-style: none;
  color: #fff;
  @media only screen and (min-width: 1025px) {
    flex-flow: row nowrap;
    align-items: center;
  }
  &__item {
    display: block;
    padding: 0.5rem 0 0.5rem 1.875rem;
    font-size: 1rem;
    background-position: left 0.5rem;
    background-size: auto;
    background-repeat: no-repeat;
    @media only screen and (min-width: 1025px) {
      font-size: 1.125rem;
      padding: 0 4.75rem 0 1.875rem;
      white-space: nowrap;
      background-position: left center;
      &:last-child {
        padding-right: 0;
      }
    }
    &.phone {
      background-image: url('~assets/images/i-call.svg');
    }
    &.clock {
      background-image: url('~assets/images/i-clock.svg');
    }
    &.about {
      background-image: url('~assets/images/i-document.svg');
    }

    a {
      color: #fff;
    }
    
    .link {
      text-decoration: underline;
    }
  }
}
